@charset "UTF-8";
/*--------------------------------------------------------

 追記用CSS

--------------------------------------------------------*/
/*.__gas_conro{display: none;}     /*ガスコンロ*/
.__leggiero{display: none;}      /*無水調理鍋*/
/*.__rh_hood{display: none;}       /*レンジフード*/
/*.__ricecooker{display: none;}    /*ガス炊飯器*/
/*.__kitchen_dryer{display: none;} /*食洗機*/
/*.__waterheater{display: none;}   /*ガス給湯器*/
/*.__laundry_dryer{display: none;} /*ガス衣類乾燥機*/
.__fan_heater{display: none;}    /*ガスファンヒーター*/

.fz-small{
  font-size: 75%;
}

/*--------------------------------------------------------

 トップページ > キャンペーンバナー

--------------------------------------------------------*/
.Banner__inner{
  max-width: 560px;
  padding: 20px 4.27%;
}
.Banner__item + .Banner__item{
  margin-top: 10px;
}

/*--------------------------------------------------------

 商品詳細ページ > キャンペーンバナー

--------------------------------------------------------*/
.Product__Banner {
  text-align: center;
  margin: 0 20px 20px;
}
.Product__Banner__inner {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.Product__Banner__item {
  border: 1px solid #c2c8cf;
  margin: 10px;
}
.Product__anner__item a {
  transition: opacity .15s;
}
.Product__Banner__item a:hover {
  opacity: .7;
}
.Product__Banner__item a {
  display: block;
  position: relative;
  z-index: 1;
}
.Product__Banner__item img {
  width: 100%;
  max-width: 320px;
}

/*--------------------------------------------------------

 フリーエリア

--------------------------------------------------------*/
.Freearea.__colum4{
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: stretch;
  gap: 25px 20px;
  margin-bottom: 3em;
}
.Freearea__title{
  color: var(--color-main);
  font-size: 1.25em;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 0.75em;
}
.Freearea.__colum4 .Freearea__item{
  width: calc(50% - 10px);
}
.Freearea.__colum4 .Freearea__item + .Freearea__item{
    margin: 0;
}


/*--------------------------------------------------------
 Responsive
--------------------------------------------------------*/
@media screen and (min-width: 835px) {
	.Banner__inner{
    max-width: 720px;
    margin: 16px auto;
  }
  .Banner__item + .Banner__item{
    margin-top: 15px;
  }
  .Banner__item a{
    transition: all 0.25s;
  }
  .Banner__item a:hover{
    opacity: 0.75;
  }

  .Product__Banner {
    margin: 5px 40px 40px;
  }
  
	.Freearea.__colum4{
    gap: 0px 37px;
  }
  .Freearea__title{
    font-size: 1.5em;
    letter-spacing: 1px;
  }
  .Freearea.__colum4 .Freearea__item{
    width: calc(25% - 28px);
  }
}